@import "reset.css";
@import "menu.css";

@font-face {
  font-family: 'helveticaneueltstd-ltex';
  src: url('helveticaneueltstd-ltex-webfont.eot'); /* IE9 Compat Modes */
  src: url('helveticaneueltstd-ltex-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('helveticaneueltstd-ltex-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('helveticaneueltstd-ltex-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('helveticaneueltstd-ltex-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'helveticaneueltstd-lt';
  src: url('helveticaneueltstd-lt-webfont.eot'); /* IE9 Compat Modes */
  src: url('helveticaneueltstd-lt-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('helveticaneueltstd-lt-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('helveticaneueltstd-lt-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('helveticaneueltstd-lt-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  color:#fff;
  src: url('helveticaneueltstd-md-webfont.eot'); /* IE9 Compat Modes */
  src: url('helveticaneueltstd-md-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('helveticaneueltstd-md-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('helveticaneueltstd-md-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('helveticaneueltstd-md-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

body{
	background-color:#111;
	color:#888;;
	font-family:helveticaneueltstd-lt;
	font-size:12px;
	line-height:22px;
}
body, html {height: 100%;}

.clearfix:after { content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clear{clear:both;}
.share {display:none;}
a.emailb,a.tel,a.fax{display:block;}
/*mobMen*/
#mmm{display:none;}
#sHHH{display:none;}
#navMob {display: none;}
#navigation {display:none;}
#mobile-header  a,#mobile-search  a {z-index:6;text-indent:25px;width:50%;float:left;color:#888;text-decoration: none;display: block;font-size:17px;padding:8px 0px;background: #fff;background:url(../images/list.png) no-repeat right 20px top 10px;} 


a {color:#ccc;text-decoration:none;}
a:hover{color:#fff;}
a.mn,#prods a{color:#888;text-decoration:none;font-size:13px;line-height: 20px;text-align:right;display:block;width:110px;}
#prods { padding-top: 8px;}
nav{}
#zoeken{text-align:right;margin-top:15px;margin-bottom:20px;padding-right:40px;}
#zoeken form{border:solid 1px #bbb;width:80px;margin-left:30px;}
#zoeken #ss{width:25px; border:solid 1px #fff;background: url(../images/vergroot.jpg) #fff;}
#search{width:50px;border:solid 1px #fff;font-size:11px;background-color:#fff;color:#888;}
#prods a{font-size:12px;}
#logosmall{margin-top:50px;text-align:right;padding-right:35px;}
nav a.currentS,#prods a.currentS{color:#000;font-family:helveticaneueltstd-ltex;font-weight: 700;}
#navi a.currentS {color: #fff;}


input,textarea {background-color:#aaa;border:solid 0px #fff;}
.submit{background-color:#fff;color:#000;border:solid 1px #fff;padding:10px;margin-top:10px;display:block;text-decoration:none;}

.flexslider{display:none;}
/*content*/
h1,h2{font-size: 16px;color: #fff;padding: 0px;margin: 0px;padding-bottom: 20px;font-weight: normal;margin-bottom:0px;}
h3{color: #fff;font-weight: normal;}
a.section_anchor{display:none;}
div.main{margin-top:80px;margin-left:195px;padding:15px;z-index:9;color:#fff;line-height:17px;background-image: url(../images/bckBlk.png);}
div.main4{margin-left:150px;background:none;margin-top:0px;padding:0px;}
div.main20,div.main1{width:200px;}
div.main21,div.main27{width:155px;}
div.main22,div.main23{width:450px;}
div.main25{width:155px;position: absolute;}
div.main30{width:300px;position: absolute;}


#catalogus a{line-height:12px;margin-top:10px;display:block;}
#catalogus a:hover{color:#000;}
	
.mainDetail{background-image: url(../images/bckBlk.png);margin-top:80px;position:absolute;z-index:1000;}
#main a{color: #fff;line-height: 18px;font-size: 12px;padding-right: 10px;text-decoration:none;background: url(../images/bckNext.png) no-repeat top right;}
#main a:hover{color:#fff;background:url(../images/bckNextH.png) no-repeat top right;}
.close{text-align:right;display:block;padding-right:25px;margin-top:20px;}

/*dealers*/
#dealersContainer{width:100%;}
.tbl {float: left;width: 33%;}
#dealers a, #dealers2 a, #proMnu a {color:#fff;text-decoration:none;}
.tbl li a {text-transform:capitalize;}

/**/
div.mainDetail{margin-left:196px;width:345px;padding: 15px;color:#fff;}
div.mainDetail22{margin-left:195px;margin-top:20px;width:450px;}
div.mainDetail25{margin-left:400px;margin-top:80px;width:450px;}
div.mainDetail30{margin-left:195px;margin-top:205px;width:450px;}
#mozaiek {width: 100%;column-gap: 8px;box-sizing: border-box;columns:6}
#mozaiek .mozaiek {width: 100%;margin: 0 0 0px;break-inside: avoid;}
		
#news{width: 100%;color: #fff;}
a.n{color: #fff;margin-top: 10px;line-height: 12px;font-size: 12px;padding-right: 10px;background: url(../images/bckNext.png) no-repeat top right;}
a.n:hover{color:#fff;background:url(../images/bckNextH.png) no-repeat top right;}
#news .des{float:right;padding-left:20px;margin-top:35px;}
.desO{text-align:justify;}
.allA,.allA2{width:10%;float:left;text-align:left;font-size:24px;}
.allA2{text-align:right;}
.allD{text-align:center;display:block;width:80%;float:left;}
#usable{width:100%;height:30px;display:none;border-bottom:solid 1px #444;margin-bottom:10px;}
/*news*/
#proMnu ul li a:hover{color:#fff;}
#proMnu a.current{color:#fff;}
.noD{display:none;}
a.tel{text-decoration:none;}
.newsText{float:left;color:#fff;width:345px;text-align:justify;overflow:hidden;margin-bottom:10px;}
#news .pic{color:#fff;z-index:10;text-align:left;padding-top:10px;}
#newNPC{width:350px;text-align:right;margin-right:10px;}
#newPNbtns{width:350px;text-align:right;margin-right:10px;}
.newsLnk{width:360px;text-align:left;}
.newsLnk2{width:360px;text-align:left;}

/*products*/
.nivDiv{float:left;overflow:hidden;}
.nivPic{position:relative;}
.nivPicHolder{border-bottom:solid 1px #222;border-right:solid 1px #222;}
.nivPicHolder img{width:100%;object-fit: cover;height: 200px;display: block;}
.nivTitle {margin-top: 0px;position: absolute;top: 0px;left: 0px;height: 100%;width: 100%;text-align: center;overflow: hidden;color:#fff;}
.nivTitle a {color:#fff;font-size: 17px;font-weight: 700;text-decoration: none;height: 100%;width: 100%;z-index: 5;opacity: 0;filter: alpha(opacity=0);/* background-image: url(../../../../templates/images/hover.png); */background: #000;display: flex;align-items: center;justify-content: center;}


.nivTitle a:hover{
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	background:none;
	background-image:url(../../templates/images/bckBlk2.png);
	color:#fff;
}
.nivTit2{display:none;}

.proWrap{width:710px;}

.col {float:left;width:16.6%;position:relative;}
#proDet{
	width:200px;
	padding:15px;
	text-align:left;
	background-image: url(../images/bckBlk.png);
	
	color:#fff;
}

.noShow2{display:none;}


#mobImg img{width:100%;margin-top:0px;position:fixed;z-index:4;display:none;margin-top:-30px;}

/*picNavigatie*/
/***************/
.picList{
	width:103px;float:left;height:83px;overflow:hidden;border-left:solid 1px #222;border-right:solid 1px #222;border-bottom:solid 1px #222;position:relative;
}
.picListDiv{
	
}
.picListDiv img{
	object-fit: cover;height: 83px;width: 100%;
}
.picListA {
	position:absolute;
	top:0px;
	left:0px;
	
}
a.newPic {
	width:103px;
	height:83px;
	background-color:#000;
	display:block;
	opacity:0.30;
	filter:alpha(opacity=30);
}
a.newPic:hover {
	opacity:0;
	filter:alpha(opacity=0);
}
a.newPicV{
	opacity:1;
	filter:alpha(opacity=100);
}
div.picListRP{
	
	float:left;width:40px;text-align:right;
}
div.picListLP{
	float:left;width:40px;
}
.lamps{
	padding-top:12px;
	color:#fff;
	padding-bottom:5px;
	font-weight:bold;
}
.colors{
	padding-top:12px;padding-bottom:5px;color:#fff;
	font-weight:bold;
}
#prevNn{
	margin-top:20px;
}


.bdyHMob{background-color:#000;}

#socialB{margin:0px auto;width:100px;}
#socialB img{width:22%;margin-bottom:10px;}
#socialB2{margin:0px auto;width:50%;margin-top:20px;}
#socialB2 img{width:22%;margin-bottom:10px;}

#superwrapper {min-height: 100%;height: auto !important;height: 100%;margin: 0 auto -42px; /* the bottom margin is the negative value of the footer's height */;}

b,strong{color:#fff;
font-weight:normal;}
.coach{float:right;position:absolute;top:0px;right:0px;}
.coach a{font-weight:bold;color:#ff6600;}
#social a{text-decoration:none;}
#social img{width:25px;}


.push{
	height: 42px;
}
.navB{display:none;}
.footerwrapper {height: 42px;background:url(../img/nav-bg.png) repeat-x; /* .push must be the same height as .footer */}
.foot2{position:fixed;bottom:16px;right:47px;z-index:1000;font-family:Open Sans,arial;font-size:11px;text-transform:uppercase;}
.foot3{display:none;}